PTLib Version 2.12.9

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Classes
ftp.h File Reference
`#include <ptclib/inetprot.h>`
`#include <ptlib/sockets.h>`
Include dependency graph for ftp.h:

Go to the source code of this file.

## Classes
class | PFTP
| File Transfer Protocol base class. More...
class | PFTPClient
| File Transfer Protocol client channel class. More...
class | PFTPServer
| File Transfer Protocol server channel class. More...